@charset "utf-8";
.yoca_prof {
	font-size:11px;
	width:510px;
	padding:10px;
	

}


.left{ width:200px;
float:left;
}

.right{ 
width:300px;
float:right;
text-align:left;
}


.prof-back{
border:#ffb0b0 1px solid;
margin-bottom:10px;
text-align:center;
border-radius:10px;
padding:5px;
}

.prof-back a{font-size:medium;
font-weight:bold;}


.prof-box{
margin:0px auto;
text-align:center;
border-bottom:#ffb0b0 dashed 1px;
clear:both;
}


.prof-box-left{
	padding:0px 5px;
	margin:5px 0px;
	font-weight:bold;
	width:90px;
	text-align:left;
	background-color:#ffb0b0;
	float:left;

}

.prof-box-right{
width:180px;
float:right;
text-align:center;
text-align:left;
padding:5px;
}

.prof-message{
border:#ffb0b0 dashed 1px;
margin:5px auto;
padding:5px;
width:90%;
text-align:left;
}

.prof-twitter{
border:#ffb0b0 dashed 1px;
height:250px;
margin:5px auto;
padding:5px;
text-align:left;
}